## python-pyramid-zcml 0.9.2

=== debian/changelog ===
python-pyramid-zcml (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #668516)

 -- Free Ekanayaka <freee@debian.org>  Thu, 12 Apr 2012 14:02:14 +0200
