## python-pyramid-zcml 1.0.0

=== debian/changelog ===
python-pyramid-zcml (1.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload without binaries (Closes: #941226).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 26 Sep 2019 23:17:51 +0500

python-pyramid-zcml (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from Python 2 to Python 3 (Closes: #782952).
  * Add support for Python 3.7.
  * Add support for Pyramid 1.8 and other modern libs.
  * Disable tests using mako as pyramid_mako is not packaged.
  * Update the priority from extra to optional.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 17 Sep 2019 22:37:08 +0500

python-pyramid-zcml (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Thu, 06 Jun 2013 11:00:20 +0200
