=== debian/control ===
Source: python-pyramid-zcml
Section: python
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-python, python3-all,
  python3-setuptools,
  python3-pyramid,
  python3-webtest,
  python3-zope.configuration,
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/pyramid_zcml

Package: python3-pyramid-zcml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Declarative configuration for the Pyramid web framework
 The pyramid_zcml package provides ZCML (Zope Configuration Markup Language)
 directives for all "configurator" methods available in the Pyramid web
 framework.
