=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pyramid_zcml/pyramid_zcml-(.+)\.tar\.gz
